kf6-kapidox (6.18.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.18.0).

 -- Patrick Franz <deltaone@debian.org>  Tue, 30 Sep 2025 19:13:45 +0200

kf6-kapidox (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:32:47 +0200

kf6-kapidox (6.11.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop unused build-dependency on libjs-bootstrap. (Closes: #1088421)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 23:45:15 +0100

kf6-kapidox (6.11.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.11.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Feb 2025 16:57:09 +0100

kf6-kapidox (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * New upstream release (6.10.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:20:22 +0100

kf6-kapidox (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 11:56:56 +0100

kf6-kapidox (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:23 -0600

kf6-kapidox (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:58:59 +0200

kf6-kapidox (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:55 +0200

kf6-kapidox (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 00:52:59 +0200

kf6-kapidox (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:54:11 +0200

kf6-kapidox (6.0.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (6.0.0).
  * Change source package name.
  * Update upstream signing-key.
  * Rename packages to allow coninstallation with 5.
  * Update my email address.
  * Update dependencies according to cmake and python requirements.

  [ Patrick Franz ]
  * Update lintian-overrides.
  * Declare Conflicts to kapidox as they ship the same binaries.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 25 May 2024 15:18:08 +0200

kapidox (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Mar 2024 20:58:39 +0100

kapidox (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * New upstream release (5.107.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:24 +0200

kapidox (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:45 +0100

kapidox (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:20 +0100

kapidox (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:34:59 +0100

kapidox (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:18 +0100

kapidox (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * New upstream release (5.100.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:54 +0100

kapidox (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:32 +0200

kapidox (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:25 +0200

kapidox (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:53 +0200

kapidox (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:01 +0200

kapidox (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Refresh patch replace-minified-js-with-original.
  * Add patch fix-data-not-installed to fix data files not being installed
    correctly anymore since 5.92.
  * Refresh copyright information.
  * Refresh lintian overrides.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:42 +0200

kapidox (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Refresh lintian overrides.
  * Replace minified JS with original source.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 03 Feb 2022 00:02:47 +0100

kapidox (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:37 +0900

kapidox (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:49:38 +0900

kapidox (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:45 +0900

kapidox (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:00:28 +0900

kapidox (5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:52:59 +0900

kapidox (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 09:13:27 +0900

kapidox (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Build with hardening=+all build hardening flag.

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:03:54 +0900

kapidox (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:16 +0900

kapidox (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:32 +0900

kapidox (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:26 +0900

kapidox (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:18 +0900

kapidox (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Fix libjs-query location.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:40 +0900

kapidox (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:33 +0900

kapidox (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Override false positive lintian warnings.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:51 +0900

kapidox (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:11:11 +0200

kapidox (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Add python3-setuptools to B-D.
  * Update repository related entries to metadata file.
  * Update Bug-* entries to metadata file.
  * Trim trailing whitespace.
  * Update copyright for 5.74.
  * Update copyright for 5.74.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:43:53 +0200

kapidox (5.70.0-1) unstable; urgency=medium

  * Team upload.

  * Team upload.

  [ Scarlett Moore ]
  * Update all upstream repositories instances to
    invent.kde.org address.
    - Update Homepage in control to invent address
      as projects no longer exists.
    - Update Source in copyright.
    - Update Repository in upstream metadata.
  * Update my name and email address.
  * Use dh-linktree for javascript libraries.
    - Add dh-linktree dependency.
    - Add javascript dependencies.
    - Add linktrees file to replace embedded javascript
     with debian packaged javascript files. (jquery and bootstrap)
    - Use --with-linktree in rules file.
  * Add bug tracking info to upstream metadata.

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:55:34 +0200

kapidox (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * New upstream release (5.69.0).
  * Delete not needed patch Use-relative-import.
  * Add Rules-Requires-Root: no.
  * Move source lintian override file to new location.
  * Remove not needed injection of linker flags.
  * Bump compat level to 13.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:52:41 +0200

kapidox (5.62.0-1) unstable; urgency=medium

  * New upstream release (5.62.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:51 -0700

kapidox (5.61.0-1) experimental; urgency=medium

  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:09 +0100

kapidox (5.54.0-2) unstable; urgency=medium

  * Use python3 (Closes: 936780)
  * Add patch: Use-relative-import.patch
  * Add python3-gv auto_test dependency
  * Add python3-yaml auto_test dependency
  * Drop python2.7 lintian-overrides
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Aug 2019 09:03:07 -0300

kapidox (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * New upstream release (5.53.0).
  * New upstream release (5.54.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:21 -0300

kapidox (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * New upstream release (5.51.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:24 +0100

kapidox (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update copyright information
  * New upstream release (5.49.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:04 +0200

kapidox (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:08:06 +0200

kapidox (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:14:24 +0200

kapidox (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:09:59 +0200

kapidox (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:20 +0100

kapidox (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:02 +0100

kapidox (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:29 +0100

kapidox (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:04:34 +0100

kapidox (5.41.0-1) experimental; urgency=medium

  * New upstream release (5.41.0).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:03 -0300

kapidox (5.41.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2017 14:43:52 +0000

kapidox (5.40.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Nov 2017 12:55:44 +0000

kapidox (5.39.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Oct 2017 11:38:50 +0000

kapidox (5.38.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Sep 2017 13:28:00 +0000

kapidox (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:33 +0200

kapidox (5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:51 +0200

kapidox (5.37.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Aug 2017 15:11:51 +0000

kapidox (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Lintian override for the minimized jquery, to be replaced
  * watch: Use https uris
  * New upstream release (5.36.0).

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:58 +0200

kapidox (5.36.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 10 Jul 2017 17:10:04 +0000

kapidox (5.35.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2017 20:30:31 +0000

kapidox (5.34.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 14 May 2017 17:33:59 +0000

kapidox (5.33.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Apr 2017 16:21:25 +0000

kapidox (5.32.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 12 Mar 2017 13:20:53 +0000

kapidox (5.31.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Feb 2017 14:33:55 +0000

kapidox (5.30.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 16 Jan 2017 13:38:03 +0000

kapidox (5.29.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 09 Dec 2016 19:06:44 +0000

kapidox (5.28.0-1) unstable; urgency=medium

  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:00:20 +0100

kapidox (5.28.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Nov 2016 09:44:42 +0000

kapidox (5.27.0-1) unstable; urgency=medium

  * New upstream release (5.27).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:48:00 +0200

kapidox (5.27.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Oct 2016 11:29:05 +0000

kapidox (5.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 11:55:12 +0200

kapidox (5.26.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Sep 2016 08:34:09 +0000

kapidox (5.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Aug 2016 17:20:55 +0200

kapidox (5.25.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 13 Aug 2016 20:15:10 +0000

kapidox (5.24.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jul 2016 05:24:56 +0200

kapidox (5.24.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2016 07:42:26 +0000

kapidox (5.23.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jun 2016 16:34:18 +0200

kapidox (5.23.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2016 09:38:48 +0000

kapidox (5.22.0-2) unstable; urgency=medium

  * Fix vcs-browser field.
    Thanks to Zhang Jingqiang for reporting (Closes: 824540)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 17:32:14 +0200

kapidox (5.22.0-1) unstable; urgency=medium

  * New upstream release (5.22.0)
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 17 May 2016 10:58:04 +0200

kapidox (5.22.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 17 May 2016 07:27:35 +0000

kapidox (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 04 May 2016 18:38:59 +0200

kapidox (5.21.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Apr 2016 09:21:42 +0000

kapidox (5.20.0-0neon) wily; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 01 Apr 2016 11:04:31 +0000

kapidox (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:00 +0100

kapidox (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:36 +0100

kapidox (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:50 +0100

kapidox (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:05 +0200

kapidox (5.15.0-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport.
  * Fix copyright shortname.
  * Fix Vcs entries to point to git.
  * Copyright shortname change again.

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:42:26 +0100

kapidox (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:18 +0200

kapidox (5.13.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add debian/kapidox.lintian-overrides for image-file-in-usr-lib since
    arch independent data for Python packages is a special case for /usr/lib

  [ Maximiliano Curia ]
  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:36:00 +0200

kapidox (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:47:17 +0200

kapidox (5.12.0-1) unstable; urgency=medium

  * Add myself to the Uploaders field.
  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:10 +0200

kapidox (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Vivid backport.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:23:40 +0200

kapidox (5.11.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * New upstream release
  * Merge back Ubuntu changes
  * Agreed maintainer change from Python Applications Packaging Team to
    Debian/Kubuntu Qt/KDE Maintainers
  * Update Vcs-* fields in debian/control
  * Bump standards version to 3.9.6 without further change

  [ Scarlett Clark ]
  * Add override_dh_auto_clean to keep git-buildpackage happy by
    ignoring errors

 -- Scott Kitterman <scott@kitterman.com>  Sun, 05 Jul 2015 13:58:25 -0400

kapidox (5.10.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:07:52 +0200

kapidox (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add override_dh_auto_clean to keep git-buildpackage happy by
    ignoring errors

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:22:12 +0200

kapidox (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:29:51 +0100

kapidox (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:58:46 +0100

kapidox (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:38:15 +0100

kapidox (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:59:29 +0100

kapidox (5.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 07 Oct 2014 23:45:06 -0400

kapidox (5.2.0-1) unstable; urgency=medium

  * New upstream release
    Drop debian/patches/fix-version, fixed upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Sep 2014 06:28:43 -0400

kapidox (5.1.0-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/add-jquery-license, incorporated upstream
    - Add debian/patches/fix-version to update version number in setup.py

 -- Scott Kitterman <scott@kitterman.com>  Wed, 06 Aug 2014 02:31:05 -0400

kapidox (5.0.0-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

  [ Scarlett Clark ]
  * Update watch file to stable
  * Add VCS header fields

  [ Scott Kitterman ]
  * Rework unoffical Kubuntu packaging to just build as a python app and not
    use redundant CMake tools
    - Simplify debian/rules
    - Drop unneeded build-depends
    - Make kapidox arch all
  * Improve package description
  * Add depends on python-jinja2 and python-yaml
  * Add libgv-python as Recommends (since it is optional, but should usually
    be used)
  * Add lintian-overrides for source-is-missing, the source is in the tar
  * Add debian/patches/add-jquery-license to provide full license text for
    jquery

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Jul 2014 11:46:51 -0400
